Subject: Re: bash and '&'
From: [email-masked] (Wei Ku)

24 Mar 1998 18:39:46 -0800
Message-ID: <[email-masked]>
Reply-To: "Wei Ku" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Alexei Podtelezhnikov" <[email-masked]>
Cc: <[email-masked]>

As far as I can tell, the only shell that will do what you describe is bash.
Did you run bash or sh when you log in ?

Wei Ku

-----Original Message-----
From: Alexei Podtelezhnikov <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Sunday, March 22, 1998 11:15 PM
Subject: bash and '&'

>I want to leave a simple program running after quiting the shell, and
>even logging off. It's done under unix by adding '&'. I failed to do
>this using cygwin32. Is it supposed to behave the same way under
>cygwin32? What should I do?
>
>Thanks.
>Alexei
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".